/* ==========================
 KNOWLEDGE SECTION
========================== */


.knowledge-section{


    padding:100px 8%;


    background:

            radial-gradient(
                    circle at 10% 20%,
                    rgba(198,169,107,.15),
                    transparent 35%
            ),

            linear-gradient(
                    135deg,
                    #061b15,
                    #11402c
            );


    position:relative;

    overflow:hidden;


    color:white;


}



.knowledge-glow{


    position:absolute;

    width:600px;

    height:600px;

    border-radius:50%;


    background:#c6a96b;


    opacity:.15;


    filter:blur(130px);


    right:-200px;

    top:-150px;


}




.knowledge-header{


    text-align:center;

    max-width:850px;

    margin:auto;

    position:relative;

    z-index:2;


}



.knowledge-label{


    display:inline-block;


    padding:12px 35px;


    border-radius:50px;


    border:1px solid rgba(198,169,107,.4);


    color:#d9b86c;


    letter-spacing:5px;


    font-size:14px;


}



.knowledge-header h2{


    font-size:65px;

    line-height:1.5;


    margin:30px 0;


}



.knowledge-header h2 span{


    color:#c6a96b;


}



.knowledge-header p{


    font-size:20px;

    color:#ddd;


}





/* ARTICLES */


.articles-grid{


    margin-top:70px;


    display:grid;


    grid-template-columns:repeat(3,1fr);


    gap:30px;


}




.article-card{


    background:

            rgba(255,255,255,.07);


    border:

            1px solid rgba(198,169,107,.25);


    border-radius:30px;


    overflow:hidden;


    backdrop-filter:blur(20px);


    transition:.6s;


}




.article-card:hover{


    transform:translateY(-15px);


    box-shadow:

            0 40px 80px rgba(0,0,0,.35);


}




.article-card img{


    width:100%;


    height:250px;


    object-fit:cover;


}




.article-body{


    padding:30px;


}




.article-meta{


    color:#aaa;

    font-size:13px;


}



.article-meta span{


    color:#c6a96b;


}



.article-body h3{


    font-size:25px;


    line-height:1.7;


    margin:20px 0;


}




.article-body p{


    color:#ccc;


    line-height:32px;


    font-size:15px;


}





.article-body a{


    display:flex;


    align-items:center;


    gap:10px;


    margin-top:25px;


    color:#c6a96b;


    font-size:16px;


}




.article-body a i{


    transition:.4s;


}




.article-body a:hover i{


    transform:translateX(-8px);


}





@media(max-width:1000px){


    .articles-grid{

        grid-template-columns:1fr;

    }



    .knowledge-header h2{

        font-size:45px;

    }



}